Package Installation Failures



  • I am running 1.2-RC4, fresh install. Let me get right to the matter.

    Successfully Installs:
    Dashboard - 0.6.2
    diag_new_states - 0.2
    imspector - 0.4
    iperf - 2.0.2_1
    nmap - 4.20_1

    Fails Installation:
    bandwidthd - 2.0.1.1        platform: 1.0
    freeradius - BETA 1.1.2_1  platform: 1.0
    ntop - BETA 3.2_2           platform: 1.0
    phpSysInfo - Beta 2.5.3    platform: 1.0
    sshterm - Stable 0.1        platform: 1.0

    With the error message:

    Installing <package>and its dependencies.

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading <package>and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.

    I ruined a route before and was unable to recover, so I had to re-install. Set it up exactly the same way, all the packages worked a week or two ago. Any ideas? Thanks all...</package></package>



  • A ticket has been filed. People are working on this issue.



  • im getting the same in the 1.2 release with squidguard 1.2.0_1 .

    "
    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading squidGuard and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.
    "



  • @al_reidy:

    im getting the same in the 1.2 release with squidguard 1.2.0_1 .

    "
    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading squidGuard and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.
    "

    I will check this tomorrow.
    –-----
    http://www.pfsense.org/packages/All/ - not found
    http://www.pfsense.org/mirrors/packages/All/ - good URL.

    Tomorrow here..
    Possible trying installation.



  • Yeah, I just deployed 1.2-RELEASE. (great product BTW) ntop and bandwidthd do not install. I get the exact same error as above.

    -Jon



  • Search the forum, there's at least half a dozen threads on this, most of which the developers have posted in.  Heck, there's the blog.



  • I have 1.2 release and cannot install any packages either.  when i check to see if the packages are installed via consol, squid shows up in the list, but the package install from the GUI says it fails.  I understand that this is currently a work in progress.  do i have to uninstall the package manually?  or will it re-download the newest and overwrite the current installation.  (squid is installed, but not working)  Does that make sense?

    Thanks,

    -Nate :)


Locked